---
group:
  name: qtproject
  description: ''
  projects:
  - name: qt-solutions
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'qtcharts'
    description: ''
    mirrorRelease: false
    topic: ''
  